import { VuexModule } from "vuex-module-decorators";
export default class NotificationsConfigModule extends VuexModule {
    notificationsCount: number;
    notificationDuration: number;
    setNotificationCount(value: number): void;
    setNotificationDuration(value: number): void;
}
